<?xml version="1.0" encoding="utf-8"?>
<device image="Rgb.png" type="DMXDevice" dmxaddresscount="3" dmxcversion="3.2.3" ddfversion="1.0.0" subdevice="no" defaultdisplaystyle="preview">
    <information>
        <model>ZQB307 Front</model>
        <vendor>UKing</vendor>
        <author>Martin Winter</author>
        <mode>11 Channel</mode>
        <electrical>
            <static>0</static>
            <dimmer>5</dimmer>
        </electrical>
        <comment></comment>
    </information>
    <functions>
        <!-- Channels 1, 2, 3: RGB -->
        <rgb>
            <red dmxchannel="0" defaultval="0"/>
            <green dmxchannel="1" defaultval="0"/>
            <blue dmxchannel="2" defaultval="0"/>
        </rgb>
    </functions>
    <procedures>

    </procedures>
</device>